kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: af-connect-mock
spec:
  to:
    kind: Service
    name: af-connect-mock
    weight: 100
  port:
    targetPort: 9998-tcp
  tls:
    termination: edge
    insecureEdgeTerminationPolicy: Redirect
